<footer class="site-footer">
    <div class="wrapper">
        <div class="footer-col footer-col-3">
            <p>{{ site.description }}</p>
        </div>
    </div>
</footer>

<!-- javascript -->
<script type="text/javascript">
    // scroll to top function
    $(".go-to-top").click(function(){
        $("html,body").animate({scrollTop:$("#nav").offset().top - 96 }, 'fast');
        return false;
    });
</script>

</body>
</html>